Quassel IRC - Bug #448

add a progress thing between request backlog and get backlog

12/20/2008 12:00 PM - ZRegis

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.3.1+ 0S: Any
Description

on a 22b225b:

There is no message between
"request backlog from core "
and "receive x backlog "

A progress message would be perfectora . .. ... ... voes e etc.

It is really sensible when you have weird connection.

Associated revisions

Revision 5bd4e3fcf31a7a337f91b3bba86bd237aa5e7ed6 - 02/04/2009 02:18 PM - Marcus Eggenberger

fixes #448 - progress indicator for backlog

Revision 5bd4e3fc - 02/04/2009 02:18 PM - Marcus Eggenberger

fixes #448 - progress indicator for backlog

History

#1 - 12/28/2008 01:52 AM - Sputnick
- Priority changed from High to Normal

#2 - 02/04/2009 02:18 PM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 5bd4e3fcf31a7a337f91b3bba86bd237aa5e7ed6.
